@techreport{dingledine2011strategies,
  title = {Strategies for getting more bridge addresses},
  author = {Roger Dingledine},
  institution = {The Tor Project},
  year = {2011},
  month = {May},
  number = {2011-05-001},
  note = {\url{https://research.torproject.org/techreports/strategies-getting-more-bridge-addresses-2011-05-13.pdf}},
}

@inproceedings{loesing2010case,
  title = {A Case Study on Measuring Statistical Data in the {Tor} Anonymity Network},
  author = {Karsten Loesing and Steven J. Murdoch and Roger Dingledine},
  booktitle = {Proc.\ Workshop on Ethics in Computer Security Research},
  year = {2010},
  month = Jan,
  address = {Tenerife, Canary Islands, Spain},
  note = {\url{https://metrics.torproject.org/papers/wecsr10.pdf}},
}

@techreport{danezis2011anomaly,
  title = {An anomaly-based censorship-detection system for {Tor}},
  author = {George Danezis},
  institution = {The Tor Project},
  year = {2011},
  month = {September},
  number = {2011-09-001},
  note = {\url{https://research.torproject.org/techreports/detector-2011-09-09.pdf}},
}

@techreport{loesing2011case,
  title = {Case study: Learning whether a {Tor} bridge is blocked by
           looking at its aggregate usage statistics, Part One},
  author = {Karsten Loesing},
  institution = {The Tor Project},
  year = {2011},
  month = {September},
  number = {2011-09-002},
  note = {\url{https://research.torproject.org/techreports/blocking-2011-09-15.pdf}},
}

@techreport{dingledine2011ten,
  title = {Ten ways to discover {Tor} bridges},
  author = {Roger Dingledine},
  institution = {The Tor Project},
  year = {2011},
  month = {October},
  number = {2011-10-002},
  note = {\url{https://research.torproject.org/techreports/ten-ways-discover-tor-bridges-2011-10-31.pdf}},
}

@inproceedings{proximax11,
  title = {Proximax: Fighting Censorship With an Adaptive System for Distribution of Open
        Proxies}, 
  author = {Kirill Levchenko and Damon McCoy}, 
  booktitle = {Proceedings of Financial Cryptography and Data Security (FC'11)}, 
  year = {2011}, 
  month = {February}, 
  note = {\url{http://freehaven.net/anonbib/#proximax11}},
}

@inproceedings{oakland11-formalizing,
  title = {Formalizing Anonymous Blacklisting Systems}, 
  author = {Ryan Henry and Ian Goldberg}, 
  booktitle = {Proceedings of the 2011 IEEE Symposium on Security and Privacy}, 
  year = {2011}, 
  month = {May}, 
  note = {\url{http://freehaven.net/anonbib/#oakland11-formalizing}},
}

